Supported browsers

Polavi template system is based on React and it follows Es6 module and dynamic import style. Browser has to support es6 module and dynamic import syntax in order to run Polavi application.

Bellow is list of browser which supports Polavi

  • Firefox 71 or higher
  • Chrome 77 or higher
  • Safari 13.1 or higher
  • Opera 63 or higher
  • Edge 76 or higher
  • Chrome for Android 78 or higher
  • Firefox for Android 68 or higher